Subject: [manet] (no subject)

From: "Adam J Schuhmacher" <[email-masked]>
Date: Fri, 28 Jun 2002 15:39:46 -0500

Members of IETF and MANET,

My company has been tasked by a Department of Defense contractor to identify a
Senior Systems Architect well versed in MANET technology to run the cradle to
grave development of the Next Generation Hand-Held Radio for the U.S. Military.
My hope is that many of the members of the IETF and MANET would be very
enthusiastic about this project as it will be one the biggest concrete
implementations of this technology.  Please find the formal job description
attached below.  Thank you so much for you time and attention.

Regards,

Adam Schuhmacher
Advanced Resources
847-466-7817

(See attached file: SYS Arch.doc)